body {
    padding:10px;
    min-width: 1100px;
	margin:auto;
    font-family:Tahoma,Geneva, sans-serif;
    background-color:#FAFAA7;
}

#container {
    background-color:#FFFFFF;
    padding:10px;
}

#header {
	height:95px;
	background-image:url(../images/header_bg.jpg);
}

#user {
	float: right;
	font-size:12pt;
	color:Black;
	padding:25px 30px 0 0;
}	
#logo {
	background:url(../images/header.png) no-repeat;
	height:65px;
	width: 50px;
	float: left;
    margin: 5px 0 0 15px;
}
	
	#logo_up {
		font: bold 18pt Comic Sans MS;
		padding:5px 0 0 0px;
		
	}

	#logo_up a {
		color:black;
		text-decoration:none;
		height:50px;
	}

	#logo_down {
		font: bold Italic 14pt Times New Roman;
		padding:5px 0 0 0px;
	}

	#logo_down a {
		color:black;
		text-decoration:none;
	}

#menu {
    height:20px;
	margin-top:9px;
	border-top:1px solid black;
}

	#menu ul {
		margin:0;
		padding:0;
	}

	#menu li {
		list-style:none;
		float:left;
		color: black;
		margin: 0px 5px 0px 0px;
		background-color:#DDDDDD;
	}

	#menu li img{
	text-decoration:none;
	border:none;
	}

	#menu a {
		float:left;
		height:10px;
		padding:3px 10px 7px 10px;
		color:#000000;
		text-decoration:none;
		font: bold 12px Arial;
	}

	
	#menu a:hover {
		background-color: #EAEAEA;
	}


a img{
	text-decoration:none;
	border:none;
	}



table td{

vertical-align:center;
text-align:center;

}

table {
background-color:white;

}

#schedule {
min-height:400px;
display:inline;
}

#schedule table td{
width:60px;
vertical-align:top;
text-align:left;
}


		

#form table td{

vertical-align:top;
text-align:left;

}




#main {
    float:left;
    width:100%;
	height: 100%;
	min-height: 400px;
    margin:5px 0 10px 0;
	color: black;
    background-color: #FFFFFF;
}

	#main a {
		color: blue;
	}

	#main a:hover {
		color: red;
	}

	#main ul {
		width: 100%;
		float:left;
		}

	
	#main li {
	float: left;
	width: 20%;
		}

	#main form{
		width: 100%;
	}
	
	#main table{
	min-width: 30%;
	font: 14px Times New Roman;
	}
	#main tr{
		margin: auto;
	}
	#main td {
		border:1px solid black;
		border-spacing: 0px;
		padding-right: 10px;
		padding-left:5px;
		margin: auto;
		white-space: nowrap;
	}
	


	#main h1{
		font: bold 22px Arial;
		margin: 10px 0 0 10px;
	}

		#main h2{
		font: bold 18px Arial;
		margin: 0 0 0 10px;
	}
	
	#main h3{
		font: bold 16px Arial;
		display:inline;
	}
	
		#generalschedule {
		font: 14px Times New Roman;
		}


.mini {
font: 10px Times New Roman;
}

.mini a{
text-decoration:none;
}



	#block{
	font: 14px Times New Roman;
		width:250px;
		Height: 80px;
		float:left;
		margin:5px;
	}
	
	#nav {
	font: 14px Arial;
	width:100%;
	display:block;
	
	}
	
	#nav a{
	
	}
	
	#text {
	font-size: 14px;
    padding:10px 10px 10px 10px;
	color: black;
	display:inline;
	}
	
	#text ol, #text ul {
		padding:0;
		margin:8px 0;
		float:left;
	}

	#text table {
		font-size: 14px;
		padding:0;
		margin:8px 0;
		float:left;
	}

	#table ul {
		padding:0;
		margin:0px 0;
		list-style:none;
	}

	#table li {
		color: black;
		list-style:none;
		margin-left:40px;
		float: left;
	}

	#class {
	font-size: 14px;
	text-align: left;
	float: left;
	width: 80px;
	padding: 5px 5px;
	}
	
	#nocol {
	width: 100%;
	display: block;
	float:left;
	font: 14px Times New Roman;
	}	
	
	#col1 {
	font: 14px Times New Roman;
	text-align: left;
	float: left;
	width: 250px;
	padding-left:10px;
	min-width: 150px;
	border-left:1px solid black;
	
	}
	
	#col2 {
	font: 14px Times New Roman;
	text-align: left;
	float: left;
	width: 250px;
	padding-left:10px;
	min-width: 150px;
	border-left:1px solid black;
	}
	
	#col3 {
	font: 14px Times New Roman;
	text-align: left;
	float: left;
	width: 300px;
	min-width: 150px;
	min-height: 300px;
	
	}
	
	#col4 {
	font: 14px Times New Roman;
	text-align: left;
	float: left;
	width: 400px;
	min-width: 150px;
	min-height: 300px;
	
	}
	
#col5 {
	font: 14px Times New Roman;
	text-align: left;
	float: left;
	width: 500px;
	min-width: 150px;
	min-height: 300px;
	
	}
#col2to4 {
	font-size: 14px;
	text-align: left;
	float: left;
	width: 45%;
	min-width: 150px;
	min-height: 300px;
	
}
	
	#colday {
	font: 14px Times New Roman;
	text-align: left;
	float: left;
	width: 80px;
	padding-left:10px;

	border-left:1px solid black;
	
	}	




	#reader {
	width: 70%;
	height:500px;
	padding: 0 0 30px 0;
	float:left;
	}


	
form {
width: 100%;
float: left;
}
	
form a{
text-decoration: none;
}

option{
float: left;
}
	#main td ul{
	padding-left: 30px;
	}
	#main td li{
	float: none;
	}
	
#sidebar {
    width:160px;
    float:right;
    padding:0 30px 30px 30px;
    margin-top:10px;
}

	#sidebar h3 {
		font-size:17pt;
		font-weight:normal;
		
	}

	#sidebar ul {
		margin:0;
		padding:0;
		border-top:1px solid #EFEFF7;
	}

	#sidebar li {
		list-style:none;
		border-bottom:1px solid #EFEFF7;
		color: red;
	}

	#sidebar li a {
		color:#0D1D2F;
		text-decoration:none;
		padding:3px;
		display:block;
	}

	#sidebar li a:hover {
		background-color:#EFEFF7;
	}


#login {
    position:relative;
    padding:10px 30px 30px 30px;
}



#footer {
    height:30px;
    color:black;
    font-size:10pt;
    background-image:url(../images/header_bg.jpg);
    clear:both;

}

	#footer_left {
		float:left;
		padding:5px 0 0 30px;
	}

	#footer_right {
		float:right;
		padding:5px 30px 0 0;
	}


#scheduleNH td{
font: 10pt bold Times New Roman;
color:black;
}

#scheduleNH td a{
font: 10pt bold Times New Roman;
color:black;

}

#French {
background-color: lightblue;
vertical-align:top;
}
#Spanish {
background-color: lightgreen;
vertical-align:top;
}
#Russian {
background-color: lightgrey;
vertical-align:top;
}
#Mandarin {
background-color: lightpink;
vertical-align:top;
}
#Cantonese {
background-color: lightpink;
vertical-align:top;
}
#Greek {
background-color: brown;
vertical-align:top;
}
#Italian {
background-color: Yellow;
vertical-align:top;
}
#Portuguese {
background-color: red;
vertical-align:top;
}
#German {
background-color: orange;
vertical-align:top;
}
#Japanese {
background-color: #9900FF;
vertical-align:top;
}
